html{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}

.consul a span{
    margin-right: 40px;
    font-weight: 600;
    font-size: larger;
}

.hero {
    /* background: url(img/bnrf2.png) no-repeat center center/cover;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    background-attachment: fixed; */
    background-image: url('img/bnrf2.png');
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  }
  .hero::before {
    content: '';
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, 0.5); */
    /* z-index: 1; */
  }
  .container {
    position: relative;
    z-index: 2;
  }

  .hero-head h1 {
    color: #fff;
    animation: fadeIn 2s ease-in-out;
    font-size: 2.5rem;

  }
  .text-warning {
    color: #ffc107 !important;
  }

  @media (max-width: 576px) {
    .hero {
      background-attachment:fixed; /* Change to scroll for better performance on mobile */
      background-position: right;
    }
  
    .hero-head {
      padding: 10px;
    }
  }

  @media (min-width: 576px) and (max-width:992px) {
    .hero {
      background-attachment:fixed; /* Change to scroll for better performance on mobile */
      background-position: right;
    }
  
    .hero-head {
      padding: 10px;
    }
  }


  @keyframes fadeIn {
    from {
      opacity: 0;
      transform: translateY(30px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  @media (max-width: 768px) {
    .hero-head h1 {
      font-size: 1.5rem;
    }
  }

.navbar {
    background-color: #454647;
    /* padding: 1rem 2rem; */
    height: auto;
}
.navbar-brand {
    font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
}
.text-grey{
    color: #b7babb;
}
.navbar-nav .nav-link {
    color: #fff;
    font-size: 1.1rem;
    margin-right: 1rem;
    transition: color 0.3s;
}
.nav-link:hover {
    color: #ffc107;
}

.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
  
.dropdown-menu {
    background-color: #43474b;
    transition: display 0.3s ease;
}

.dropdown-item{
    color: white;
}

.dropdown-item:hover{
    color:#ffc107 ;
    background-color: #43474b;
}

@media (max-width: 991.98px) {
    .navbar-toggler {
      margin-left: 0px;
    }
}
.btn-custom {
    background-color: #ffc107;
    color: #000;
    font-weight: bold;
    padding: 0.5rem 1.5rem;
    border-radius: 20px;
    transition: background-color 0.3s, transform 0.3s;
}
.btn-custom:hover {
    background-color: #ffca2c;
    transform: scale(1.1);
}


@media (max-width: 768px) {
    .navbar-nav {
        text-align: center;
    }
    .navbar-nav .nav-link {
        margin: 0.5rem 0;
    }
    .btn-custom {
        width: 100%;
        text-align: center;
    }
}
.service-box {
    background-color: #f8f9fa;
    border-radius: 10px;
    padding: 20px;
    margin: 20px 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1),0 4px 9px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s, box-shadow 0.3s;
    position: relative;
}

.service-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.service-icon .ico-circle {
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: #f8c62f;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: #fff;
}

.service-content{
    text-align: justify;
}

.service-content h2 p{
    align-items: center;
    justify-content: center;
}

.service-content h2{
    padding-top: 25px;
}

.content-title {
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.service-des {
    color: #6c757d;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    opacity: 0;
}

.service-box:hover .service-des {
    max-height: 500px;
    opacity: 1;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.img-radius {
    border-radius: 25px;
}

.about {
    background-color: #f8f9fa;
    padding: 20px 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    margin: 50px 0;
}
.abtMe-content h1 {
    font-size: 3rem;
    font-weight: bold;
    color: #01091b;
    margin-bottom: 10px;
    animation: fadeInDown 1s ease-in-out;
}
.abtMe-content h3 {
    font-size: 1.75rem;
    color: #6c757d;
    margin-bottom: 10px;
    animation: fadeInLeft 1s ease-in-out;
}
.abtMe-content p {
    /* font-size: 1.1rem; */
    color: #43474b;
    margin-bottom: 10px;
    animation: fadeInUp 1s ease-in-out;
    text-align: justify;
}
.btn-warning {
    background-color: #ffc107;
    color: #343a40;
    font-weight: bold;
    padding: 0.5rem 1.5rem;
    border-radius: 20px;
    transition: background-color 0.3s, transform 0.3s;
}
.btn-warning:hover {
    background-color: #ffca2c;
    transform: scale(1.1);
}

@media (min-width:576px) and (max-width: 992px) {
    .about .row {
      display: flex;
      align-items: stretch;
    }
    
    .about img {
      height: 100%;
      object-fit: cover;
    }
  
    .abtMe-content {
      padding: 15px;
      background: #fff;
      border-radius: 15px;
      /* box-shadow: 0 4px 8px rgba(0,0,0,0.1); */
    }
  
    .abtMe .know-more {
      padding: 20px;
      text-align: right;
    }
  }

  @media (min-width: 992px){
    .about .row {
        display: flex;
        align-items: stretch;
    }
      
    .about img {
        height: 100%;
        object-fit: cover;
    }
    
    .abtMe-content {
        padding: 15px;
        background: #fff;
        border-radius: 15px;
        /* box-shadow: 0 4px 8px rgba(0,0,0,0.1); */
    }
    
    .abtMe .know-more {
        padding: 20px;
        text-align: right;
    }
  }
  


@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-20px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.know-more {
    animation: fadeInRight 1s ease-in-out;
}
@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(20px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.ser-head{
    font-size: 3rem;
}

.certification{
    overflow: hidden;
}

.certi-box {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 10px;
    /* border: 1px solid #747372; */
}  
  
.certi-img img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
}
  
.certi-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);    
    width: 100%;
    height: 100%;
    background-color: rgba(240, 238, 235, 0.856); 
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
    text-align: center;
    color: black;
}

.certi-content h5{
    background-color: #ffc107;
    padding: 10px;
    border-radius: 10px;
    font-size: 22px;
}
  
.certi-box:hover .certi-content {
    opacity: 0;
}

.whomHelp {
    padding: 30px 0;
    background-color: #f8f9fa;
}

.WH-head {
    font-size: 3rem;
    margin-bottom: 30px;
}

/* .WH-box {
    background-color: #181130c4;
    padding: 8px;
    margin-bottom: 8px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: justify;
    min-height: 390px;
    max-height: 450px;
} */

/* .WH-box:hover {
    transform: translateY(-5px);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
    background-color: #242525;
} */

.WH-box .help-heading {
    /* font-size: 1.5rem; */
    background-color: #181130c4;
    border-radius: 25px;
    color: white;
    margin: 0 10px;
    text-align: center;
    padding: 2px;
    /* margin-bottom: 15px; */
}

/* .WH-box:hover h4{
    color: #ffca2c;
} */

.WH-box .help-description {
    /* font-size: 1rem; */
    background-color: #181130c4;
    color: white;
    text-align: justify;
    line-height: 1.6;
    padding: 15px;
    border-radius: 25px;
    /* opacity: 1; */
    transition: opacity 0.3s ease-in-out;
    margin: 5px 14px;
}

/* .WH-box:hover .help-description {
    max-height: 400px;
    opacity: 1;
} */

.WH-box:hover{
    border-radius: 20px;
}

/* Text color for highlighting */
.text-warning {
    color: #ffc107;
}

.testimonial-section {
    padding: 50px 0;
}

.testimonial-section h1{
    font-size: 3rem;
}

.carousel-item {
    text-align: center;
    position: relative;
    padding: 60px 20px 20px;
}
.carousel-item .testimonial {
    padding: 20px;
    border: 2px solid #ffc107;
    border-radius: 5px;
    background-color: #ffffff;
    position: relative;
    z-index: 1;
}
.carousel-item .testimonial h3 {
  margin-top: 40px;
    font-weight: 700;
}
.carousel-item .testimonial p {
    margin-bottom: 0;
}
.carousel-item .testimonial .rating {
    color: #f39c12;
}
.carousel-item img {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 3px solid #ffc107;
}

#Newsletter{
    background-color: #e9e7e7;
    padding: 10px 0 10px 0;
    margin: 20px 0;
}

.msg-me-title{
    margin: 8px 0;
    padding: 5px 0;
}

.mm-title{
    font-size: 3rem;
}

.form-details{
    padding: 25px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1),0 4px 9px rgba(0, 0, 0, 0.2);
    margin-bottom: 50px;
    border-radius: 10px;
}

.social-media a{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: transparent;
    /* border: 2px solid #FFCA2C; */
    border-radius: 50%;
    font-size: 20px;
    color: black;
    text-decoration: none;
}
.social-media a:hover{
    background-color: #FFCA2C;
    color: rgb(5, 5, 5);
}

.social-media a:hover i{
    color: black;
}

.list-unstyled i{
    color: #FFCA2C;
}

.no-underline {
    text-decoration: none;
}
  
.no-underline:hover {
    text-decoration: underline;
}

.line li{
    color: #FFCA2C;
}
